<?php
$z[0]=Array("field","老谢龙虾,老谢龙虾介绍,瑶海区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","老谢龙虾合肥是出了名的龙虾城市,到处都有龙虾店。以前都是大排档，现在都是开店经营。而合肥的龙虾大王又非老谢龙虾莫属。,老谢龙虾,老谢龙虾简介,瑶海区特产",73,265);
$z[1][4]['name']="description";
$z[2]=Array("field","老谢龙虾_瑶海区特产老谢龙虾",267,332);
$z[2][4]['name']="title";
$z[3]=Array("field","",334,373);
$z[3][4]['name']="writer";
$z[4]=Array("field","",375,414);
$z[4][4]['name']="source";
$z[5]=Array("field","",416,456);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　老谢\n</p><p>　　是出了名的龙虾城市,到处都有龙虾店。以前都是大排档，现在都是开店经营。而合肥的龙虾大王又非老谢龙虾莫属。",458,616);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/1400061263T60-52103.gif",618,704);
$z[7][4]['name']="litpic";

?>